{
    "colorfulhearts.options.button.vanillaheart.false": "原版:假",
    "colorfulhearts.screen.configuration.colors.category": "颜色",
    "colorfulhearts.options.button.cancel": "取消",
    "colorfulhearts.options.button.hearttype.poisoned": "中毒",
    "colorfulhearts.options.button.absorption_colors": "吸收",
    "colorfulhearts.screen.health.title": "生命值颜色",
    "colorfulhearts.screen.configuration.title": "多彩心形",
    "colorfulhearts.options.button.hearttype.frozen": "冻结",
    "colorfulhearts.options.button.health_colors": "生命值",
    "colorfulhearts.screen.absorption.title": "吸收颜色",
    "colorfulhearts.options.button.hearttype.normal": "正常",
    "colorfulhearts.options.button.absorption_over_health.false": "吸收:分开",
    "colorfulhearts.options.button.absorption_over_health.true": "吸收:在生命值之上",
    "colorfulhearts.options.button.hearttype.withered": "凋零",
    "colorfulhearts.options.button.vanillaheart.true": "原版:真",
    "colorfulhearts.options.button.confirmsave": "保存并退出",
    "colorfulhearts.screen.configuration.tweaks.category": "调整"
}